MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002592VCMIMechanics - Town structurespublic2016-11-03 20:502017-07-16 09:35
ReporterPovelitel 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002592: inferno gates using this saves lead to an accident
DescriptionTypically, such an issue can not be played if you start the game again. But during the game, I do not know what changed, but was a result of the accident. Edric hero by using the gate inferno in any city brings the game to crash.

Обычно такой баг не воспроизводится если начать игру сначала. Но в процессе игры, не знаю что изменилось, но стало приводить к аварии. Герой Эдрик при использовании врат инферно в любой город приводит игру к крешу.
TagsNo tags attached.
Attached Files7z file icon Vorota.7z [^] (780,387 bytes) 2016-11-03 20:50

- Relationships

-  Notes
(0006902)
Povelitel (updater)
2016-11-10 19:35

Странная вещь, в официальном релизе 0.99 этот баг воспроизводится на 100%
Из ежедневных сборок воспроизвести НЕ получилось.

- Issue History
Date Modified Username Field Change
2016-11-03 20:50 Povelitel New Issue
2016-11-03 20:50 Povelitel File Added: Vorota.7z
2016-11-10 19:35 Povelitel Note Added: 0006902
2017-07-16 09:35 Povelitel Status new => resolved
2017-07-16 09:35 Povelitel Fixed in Version => 0.next
2017-07-16 09:35 Povelitel Resolution open => fixed
2017-07-16 09:35 Povelitel Assigned To => Povelitel
2017-07-16 09:35 Povelitel Assigned To Povelitel =>
2017-07-16 09:35 Povelitel Description Updated View Revisions

Site | Forums | Wiki | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean